
/*-------------------------------- page_sec --------------------------------*/
.laboratory_img {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.laboratory_img figure {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}

/*-------------------------------- value_sec --------------------------------*/
.value_sec {
    padding: 180px 0;
    margin-top: var(--sec-gap);
}
.value_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}
.value_list li {
    width: 100%;
    padding: 50px 32px 60px;
    border-radius: var(--radius);
    background-color: var(--white);
}
.value_icon {
    width: 80px;
    height: 80px;
    margin-bottom: 32px;
    border-radius: calc(var(--radius) - 4px);
    background-color: var(--primary-100);
    display: flex;
    justify-content: center;
    align-items: center;
}
.value_icon img {
    width: 50px;
    height: 50px;
}
.value_title {
    padding-bottom: 24px;
    margin-bottom: 32px;
    border-bottom: 1px solid var(--dark-line);
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.value_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}

/*-------------------------------- direction_sec --------------------------------*/
.direction_sec {
    margin-top: var(--sec-gap);
}
.direction_img {
    margin-top: 60px;
    position: relative;
    overflow: hidden;
}
.direction_img::before,
.direction_img::after {
    content: '';
    display: block;
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}
.direction_img::before {
    left: 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
}
.direction_img::after {
    right: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
}
.direction_img img {
    width: 540px;
    height: 540px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.text_ani {
    display: flex;
    gap: 20px;
    flex-wrap: nowrap;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.text_ani p {
    font-size: 220px;
    font-weight: var(--semi-bold);
    opacity: .05;
    flex-shrink: 0;
    animation: text 20s infinite linear;
}
@keyframes text {
    to {
        transform: translateX(calc(-100% - 10px));
    }
}
.direction_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}
.direction_list li {
    width: 100%;
    padding: 100px 40px 40px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    position: relative;
}
.direction_num {
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
    color: var(--color);
    position: absolute;
    right: 32px;
    top: 24px;
}
.direction_title {
    font-size: var(--ft22);
    font-weight: var(--semi-bold);
    margin-bottom: 16px;
}
.direction_text {
    font-size: var(--ft20);
    color: var(--gray-600);
}


/*-------------------------------- certificate_sec --------------------------------*/
.certificate_sec {
    margin-top:  var(--sec-gap);
}
.certificate_sec .bg {
    padding: 100px 0;
    margin-top: 40px;
    background-color: var(--gray-200);
}
.certificate_sec .bg > div {
    display: flex;
    justify-content: center;
    align-items: center;
}
.certificate_img {
    width: 100%;
    max-width: 360px;
    border-radius: var(--radius);
    overflow: hidden;
}

@media all and (max-width: 1600px) {
    /*-- value_sec --*/
    .value_list {
        gap: 20px;
    }

    /*-- direction_sec --*/
    .direction_list {
        gap: 20px;
    }
    .direction_list li {
        padding: 100px 32px 32px;
    }
}

@media all and (max-width: 1400px) {
    /*-- value_sec --*/
    .value_list {
        grid-template-columns: repeat(2, 1fr);
    }
    
    /*-- direction_sec --*/
    .direction_img img {
        width: 440px;
        height: 440px;
    }
    .text_ani p {
        font-size: 150px;
    }
    .direction_list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media all and (max-width: 1200px) {
    /*-- value_sec --*/
    .value_sec {
        padding: 120px 0;
    }
    .value_list {
        margin-top: 50px;
    }
    .value_list li {
        padding: 40px 24px;
    }
    .value_icon {
        width: 60px;
        height: 60px;
        margin-bottom: 24px;
    }
    .value_icon img {
        width: 32px;
        height: 32px;
    }
    .value_title {
        padding-bottom: 16px;
        margin-bottom: 20px;
        font-size: var(--ft18);
    }
    .value_text {
        font-size: var(--ft16);
    }

    /*-- direction_sec --*/
    .direction_img img {
        width: 330px;
        height: 330px;
    }
    .text_ani p {
        font-size: 100px;
    }
    .direction_list {
        margin-top: 50px;
    }
    .direction_list li {
        padding: 50px 24px 24px;
    }
    .direction_num {
        right: 24px;
        font-size: var(--ft28);
    }
    .direction_title {
        font-size: var(--ft18);
    }
    .direction_text {
        font-size: var(--ft16);
    }
}

@media all and (max-width: 768px) {
    /*-- page_sec --*/
    .laboratory_img {
        margin-top: 24px;
        gap: 10px;
    }
    /*-- value_sec --*/
    .value_sec {
        padding: 60px 0;
    }
    .value_list {
        margin-top: 32px;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .value_list li {
        padding: 32px 20px;
    }
    .value_icon {
        width: 45px;
        height: 45px;
        margin-bottom: 18px;
    }
    .value_icon img {
        width: 28px;
        height: 28px;
    }

    /*-- direction_sec --*/
    .direction_img {
        margin-top: 32px;
    }
    .direction_img img {
        width: 70%;
        max-width: 330px;
        height: auto;
        aspect-ratio: 1 / 1;
    }
    .direction_img::before, 
    .direction_img::after {
        width: 40px;
    }
    .text_ani p {
        font-size: 70px;
    }
    .direction_list {
        margin-top: 32px;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .direction_list li {
        padding: 40px 20px 20px;
    }
    .direction_num {
        font-size: var(--ft24);
        top: 16px;
        right: 20px;
    }

    /*-- certificate_sec --*/
    .certificate_sec .bg {
        margin-top: 24px;
        padding: 60px 0;
    }
    .certificate_img {
        width: 80%;
    }
}